/*------------------------------------------------------------------------
# Free Block HTML Templates - Oct 18, 2017
# ------------------------------------------------------------------------
# Designed & coded by Awe7 Team
# Websites:  http://www.awe7.com -  Email: info@awe7.com
--------------------------------------------------------------------------

    1. Service 02 - Version 1.0

--------------------------------------------------------------------------*/

.service-02__module {
    position: relative;
    padding: 25px 30px;
    margin-bottom: 30px;
    background-color: #fafafa;
    transition: all .4s ease;
}

.service-02__module:hover {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
}

.service-02__icon {
    font-size: 50px;
    display: block;
    margin-bottom: 10px;
}

.service-02__icon--orange {
    color: #f7941d;
}

.service-02__icon--green {
    color: #7cc576;
}

.service-02__icon--blue {
    color: #6082ff;
}

.service-02__icon--red {
    color: #ff6167;
}

.service-02__title {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 10px;
}

.service-02__text {
    color: #9a9a9a;
}

.awe-skin-dark .service-02__module {
	background-image: url('img/overlay.png'),url('img/cover.png');
	background-size: cover;
	width: 275px;
	height: 390px;
}

.awe-skin-dark .service-02__text {
    color: #c3c3c3;
}
